Subject: Re: bug#21473: 24.5; very slow tooltip display to sort-of-slow remote display

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Sep 2021 15:29:39 -0700

Ken Raeburn <[email-masked]> writes:

>> I’ll start working on it, but it’ll be pointless (pointer-less?) unless I can figure out why the settings aren’t taking effect for tooltip frames.
>
> That turned out to be much easier than I expected.  New commit coming soon.

(This was last discussed in October 2015.)

I see several commits from you in the time since then.  Did any of them
fix the bug under discussion here, or is this still an issue?